.full-width {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

.main_wide {
    display: table;
    width: auto;
    text-align: center;
    padding: 0;
    margin-right: auto;
    margin-left: auto;
}

.main_wide.site_inside {
    padding: 0px 0 20px 0;
}

.main_wide.catalog-inner {
    padding: 20px 0 20px 0;
}